package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.OrgaoCancelacion;
import com.rjconsultores.ventaboletos.entidad.OrgaoConcedente;

public interface OrgaoCancelacionService {

	public List<OrgaoCancelacion> buscarPorOrgao(OrgaoConcedente orgaoConcedente);	
	
	public List<OrgaoCancelacion> obtenerTodos();

    public OrgaoCancelacion obtenerID(Integer id);

    public void borrar(OrgaoCancelacion entidad);
    
    public OrgaoCancelacion suscribirActualizacion(OrgaoCancelacion entidad);
    
}
